Update的时候能有选择吗?

为当前最终发行版之前的所有版本提供支持
回复
rockrong
帖子: 56
注册时间: 2006-05-19 11:34
送出感谢: 0
接收感谢: 0

Update的时候能有选择吗?

#1

帖子 rockrong » 2006-05-31 11:35

只选择Update某个组件,可以吗?
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#2

帖子 xep007 » 2006-05-31 12:25

那你就不要用sudo aptitude upgrade
采用sudo aptitude install "需要升级的组件"


如果不升级的是个别软件可使用hold
sudo aptitude hold "不升级的软件"

输入命令时都不要带引号哦。
回复

回到 “老旧版本支持”